RubyGems Navigation menu

bleeding_edge 0.1.0

A gem that analyses your currently installed set of RubyGems and looks ahead to see how close to the 'bleeding edge' of each gem you are. Produces report to show how up-to-date your gems are.

Gemfile
          gem 'bleeding_edge', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install bleeding_edge
  
  
  
  
  
  
  

Total downloads 1,638

For this version 1,638

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 14, 2011 (7.5 KB)